/* ------------------------- Smartphones (portrait and landscape) ----------- */
body { 
  font-size: .55em;
}
#header {
  float: left;
  clear: both;
  position: relative;
}
#logo {
    margin: 5px auto !important;
    display: block;
    width: 80%;
    padding: 5px;
    overflow: hidden;
    border: 1px solid #444;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.grid1 {
  width: 93%;
  margin: 1%;
  font-size: .95em;
}
#footer {
  display: block;
  position: relative;
}
.gallery { /* defines the background size and resizes to fit viewport */
  width: 100%;
  height: 800px;
  margin: 0;
  padding: 55px 0 30px;
  background-attachment: scroll;
	background-position: center bottom;
	background-repeat: no-repeat;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
}
.top, .previous, .continue {
  font-size: 1.05em;
}
.page-nav {
  display: none;
}
#home {
  background-image: url(images/bg/bg-1s.jpg);
}
#about {
  background-image: url(images/bg/bg-2s.jpg);
}
#work {
  background-image: url(images/bg/bg-3s.jpg);
}
#contact {
  background-image: url(images/bg/bg-4s.jpg);
}
#pic5 {
  display: none;
}
#pic6 {
  display: none;
}
#pic7 {
  display: none;
}
#pic8 {
  display: none;
}
#pic9 {
  display: none;
}
#pic10 {
  display: none;
}
#pic11 {
  display: none;
}
#pic12 {
  display: none;
}
#pic13 {
  display: none;
}
#pic15 {
  display: none;
}
#pic16 {
  display: none;
}
#pic17 {
  display: none;
}